@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin-top:50px;margin-bottom:70px}
.ws_content_wrap .es_1st_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:27px;color:#000;font-weight:500;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_1st_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:24px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_2nd_title {display:block;position:relative;margin-top:30px;margin-bottom:15px;padding-left:18px;color:#000;font-weight:500;font-size:1.6em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_2nd_title:before {content:'';display:block;position:absolute;top:4px;left:0;width:7px;height:22px;border-radius:50px !important}
.ws_content_wrap .es_title {display:block;margin-bottom:15px;color:#000;font-weight:500;font-size:1.8em;line-height:1.5em;word-break:keep-all}
.ws_content_wrap .es_title b {display:block;font-size:1.2em}
.ws_content_wrap .es_desc {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc .bs_sub {display:block;margin-top:15px;color:#999;font-size:0.9em}
.ws_content_wrap .es_bg {padding:30px;background-color:#F5F5F5}
.ws_content_wrap .es_bd {padding:30px;border:1px solid #DDD}
.ws_content_wrap .es_bd_bg {padding:30px;border:1px solid #DDD;background-color:#F5F5F5}
.ws_content_wrap .es_bs {padding:30px;box-shadow:0 4px 12px rgba(122,122,122,.12);border:1px solid #EEE;color:#000;font-size:1.6em}
.ws_content_wrap .es_radius_10 {border-radius:10px !important}
.ws_content_wrap .es_radius_15 {border-radius:15px !important}
.ws_content_wrap .es_radius_20 {border-radius:20px !important}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* TABLE */
.ws_content_wrap .es_table_area {border-top:2px solid #000}
.ws_content_wrap .es_table_label {margin-bottom:5px;color:#888;font-size:1.1em;text-align:right}
.ws_content_wrap .es_table_area table tbody tr td ul {}
.ws_content_wrap .es_table_area table tbody tr td ul li {position:relative;margin-bottom:5px;padding-left:12px;word-break:keep-all}
.ws_content_wrap .es_table_area table tbody tr td ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_area table tbody tr td ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}

/* TAB */
.ws_content_wrap .es_tab_area {margin-bottom:70px;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:70px;background-color:#EEE;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:absolute;top:50%;left:0;width:100%;font-size:1.6em;font-weight:normal;word-break:keep-all;text-align:center;transform:translateY(-50%)}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* DL LIST */
.ws_content_wrap .es_dl_list_area {}
.ws_content_wrap .es_dl_list_area .bs_list_box {position:relative;margin-bottom:10px;padding-left:12px}
.ws_content_wrap .es_dl_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_list_area > .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important}
.ws_content_wrap .es_dl_list_area > .bs_list_box:after {display:block;visibility:hidden;clear:both;content:''}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;word-break:keep-all}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:100px;color:#000;font-weight:bold}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 100px)}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc .ss_alert {color:#777;font-size:0.9em}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc table thead tr th,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc table tbody tr th,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc table tbody tr td {font-size:1em}

/* DL NUMBER LIST */
.ws_content_wrap .es_dl_number_list_area {}
.ws_content_wrap .es_dl_number_list_area .bs_list_box {overflow:hidden;margin-bottom:10px}
.ws_content_wrap .es_dl_number_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label,
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label {width:25px;height:25px;border-radius:50% !important;line-height:25px;text-align:center}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc {width:calc(100% - 25px);padding-left:10px}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area ul {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important}
.ws_content_wrap .es_ul_list_area .bs_list_box .is_label {display:block;margin-bottom:3px;color:#000;font-weight:500}
.ws_content_wrap .es_ul_list_area .bs_list_box .is_desc {word-break:keep-all}
.ws_content_wrap .es_ul_list_area .bs_list_box b {color:#000;font-weight:500}
.ws_content_wrap .es_2nd_ul {}
.ws_content_wrap .es_2nd_ul .bs_2nd_li {position:relative;margin-top:5px;padding-left:12px}
.ws_content_wrap .es_2nd_ul .bs_2nd_li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#BBB}

/* STEP */
.ws_content_wrap .es_step_area {display:flex;flex-wrap:wrap;margin:0 -20px}
.ws_content_wrap .es_step_area .bs_list_box {position:relative;margin:10px 0;padding:0 20px;text-align:center}
.ws_content_wrap .es_step_area .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-9px;color:#DDD;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area .bs_list_box .is_inner {position:relative;padding:25px 5px;border-radius:20px !important;border:1px dashed;background-color:#FAFCFF;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_label {display:block;font-weight:bold;font-size:1.2em}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon {display:inline-block;width:90px;height:90px;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon01 {background-image:url('../../img/page/step_icon01.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon02 {background-image:url('../../img/page/step_icon02.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon03 {background-image:url('../../img/page/step_icon03.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon04 {background-image:url('../../img/page/step_icon04.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon05 {background-image:url('../../img/page/step_icon05.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon06 {background-image:url('../../img/page/step_icon06.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon07 {background-image:url('../../img/page/step_icon07.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon08 {background-image:url('../../img/page/step_icon08.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon09 {background-image:url('../../img/page/step_icon09.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon10 {background-image:url('../../img/page/step_icon10.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon11 {background-image:url('../../img/page/step_icon11.png')}
.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_title {display:block;color:#000;font-weight:500;font-size:1.4em}	 
.ws_content_wrap .es_step03 .bs_list_box {width:33.333%} 
.ws_content_wrap .es_step04 .bs_list_box {width:25%} 
.ws_content_wrap .es_step05 .bs_list_box {width:20%}
.ws_content_wrap .es_step06 .bs_list_box {width:16.6%}
/* COMMON : E */

/* 기관소개 */
.ws_introduce_wrap {}
.ws_introduce_wrap .es_top_area {position:relative}
.ws_introduce_wrap .es_top_area .bs_desc {position:absolute;top:50px;left:30px;width:530px;font-size:1.4em;line-height:1.7;letter-spacing:-0.5px;word-break:keep-all}
.ws_introduce_wrap .es_top_area .bs_desc strong {display:block;color:#000;font-size:1.4em}
.ws_introduce_wrap .es_content_area {display:flex;flex-wrap:wrap;padding:50px 0;border-top:2px solid;line-height:1.5}
.ws_introduce_wrap .es_content_area .bs_title {width:200px;font-size:2em;text-align:center}
.ws_introduce_wrap .es_content_area .bs_desc {width:calc(100% - 200px);padding-left:50px;border-left:2px dotted #DDD;font-size:1.6em;word-break:keep-all}
.ws_introduce_wrap .es_mission {border-color:#1577C7}
.ws_introduce_wrap .es_mission .bs_title {color:#1577C7}
.ws_introduce_wrap .es_mission .bs_desc ul {}
.ws_introduce_wrap .es_mission .bs_desc ul li {position:relative;margin-bottom:10px;padding-left:15px}
.ws_introduce_wrap .es_mission .bs_desc ul li:last-child {margin-bottom:0}
.ws_introduce_wrap .es_mission .bs_desc ul li:before {content:'';display:block;position:absolute;top:13px;left:0;width:5px;height:5px;border-radius:50% !important;background-color:#BBB}
.ws_introduce_wrap .es_mission .bs_desc ul li strong {color:#1577C7}
.ws_introduce_wrap .es_vision {border-color:#5598BA}
.ws_introduce_wrap .es_vision .bs_title {color:#5598BA}
.ws_introduce_wrap .es_vision .bs_desc {font-size:2em;text-align:center}
.ws_introduce_wrap .es_vision .bs_desc b {color:#5598BA}
.ws_introduce_wrap .es_vision .bs_desc strong {color:#5598BA;font-size:1.5em}
.ws_introduce_wrap .es_value {border-color:#55B9A5;text-align:center}
.ws_introduce_wrap .es_value .bs_title {color:#55B9A5}
.ws_introduce_wrap .es_value .bs_content_box {}
.ws_introduce_wrap .es_value .bs_content_box li {position:relative;margin:10px 0}
.ws_introduce_wrap .es_value .bs_content_box li .is_text_field {height:260px;padding:30px 5px;border-radius:15px !important;border:4px solid;background-color:#FFF}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(1) .is_text_field {border-color:#5574B9}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(2) .is_text_field {border-color:#5598BA}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(3) .is_text_field {border-color:#51A6B4}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(4) .is_text_field {border-color:#55B9A5}
.ws_introduce_wrap .es_value .bs_content_box li .is_text_field .ss_icon {display:inline-block}
.ws_introduce_wrap .es_value .bs_content_box li .is_text_field .ss_icon img {max-width:100%}
.ws_introduce_wrap .es_value .bs_content_box li .is_text_field .ss_title {display:block;margin-top:5px;color:#333}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(1) .is_text_field .ss_title {color:#5574B9}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(2) .is_text_field .ss_title {color:#5598BA}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(3) .is_text_field .ss_title {color:#51A6B4}
.ws_introduce_wrap .es_value .bs_content_box li:nth-child(4) .is_text_field .ss_title {color:#55B9A5}
.ws_introduce_wrap .es_value .bs_content_box li .is_text_field .ss_desc {margin-top:5px;font-size:0.8em;word-break:keep-all}

/* 인사말 */
.ws_greet_wrap {text-align:center}
.ws_greet_wrap .es_greet_title {color:#000;font-size:3em;line-height:1.3;letter-spacing:-1px;word-break:keep-all}
.ws_greet_wrap .es_text_area {margin-top:40px;font-size:1.6em;line-height:1.7;word-break:keep-all}
.ws_greet_wrap .es_text_area .bs_sign {display:block;margin-top:30px;color:#000}

/* 법인소개 */
.ws_corporation_wrap .es_text_area {margin-top:40px;font-size:1.4em;line-height:1.7em;word-break:keep-all}
.ws_corporation_wrap .es_text_area strong {color:#000}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_top_area {position:relative;margin-bottom:30px}
.ws_history_wrap .es_top_area .bs_desc {position:absolute;top:50px;left:30px;width:500px;font-size:1.4em;line-height:1.7;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_top_area .bs_desc strong {display:block;color:#000;font-size:1.4em}
.ws_history_wrap .es_tab_area {margin-top:70px}
.ws_history_wrap .es_history_area {overflow:hidden}
.ws_history_wrap .es_history_area .bs_year {position:relative;float:left;width:280px;color:#000;font-size:3.5em;line-height:1.2em;letter-spacing:-2px}
.ws_history_wrap .es_history_area .bs_year:after {content:'';display:block;position:absolute;top:0;right:30px;width:15px;height:15px;border-radius:50% !important;border:3px solid;background-color:#FFF;z-index:1}
.ws_history_wrap .es_history_area .bs_content_box {position:relative;float:left;width:calc(100% - 280px);padding-bottom:50px;;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_content_box:after {content:'';display:block;position:absolute;top:0;left:-38px;width:1px;height:100%;background-color:#DDD}
.ws_history_wrap .es_history_area .bs_content_box dl {margin-bottom:5px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_content_box dl dt {float:left;width:120px;color:#000;font-weight:bold}
.ws_history_wrap .es_history_area .bs_content_box dl dd {position:relative;float:left;width:calc(100% - 120px)}
.ws_history_wrap .es_history_area .bs_content_box dl dd ul {}
.ws_history_wrap .es_history_area .bs_content_box dl dd ul li {position:relative;margin-bottom:5px;padding-left:12px}
.ws_history_wrap .es_history_area .bs_content_box dl dd ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}

/* 조직도 */
.ws_organ_wrap {}
.ws_organ_wrap .es_organ_area {position:relative;margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;margin:0 auto;padding-bottom:100px}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:block;width:200px;height:80px;margin:0 auto;border-radius:15px !important;background-color:#094D87;font-weight:normal;line-height:80px;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list p {font-weight:500;font-size:1.4em}
.ws_organ_wrap .es_organ_area .bs_organ_right {display:inline-block;position:absolute;top:70px;right:99px;width:200px;padding:24px 10px;background-color:#999;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_right:before {content:'';display:inline-block;position:absolute;top:50%;right:100%;width:100%;height:1px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {position:relative;padding-top:50px;overflow:hidden}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {position:relative}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:1px;height:50px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:340px;height:1px;background-color:#DDD;transform:translateX(-100%)}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_title {background-color:#607D8B;color:#FFF}
.ws_organ_wrap .es_organ_area .bs_organ {display:block;color:#FFF;font-weight:500;font-size:1.3em;line-height:1.5em;word-break:keep-all;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title {display:block;padding:20px 5px;font-weight:500}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list {height:400px;margin-top:15px;border:1px solid #DDD;color:#333;text-align:left}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li {padding:15px 25px}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li strong {display:block;padding-bottom:5px}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li ul {color:#777;font-weight:normal}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li ul li {position:relative;margin-top:5px;padding:0 0 0 10px}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li ul li:before {content:'';display:block;position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:50px !important;background-color:#000}

/* 찾아오시는길 */
.root_daum_roughmap .section_address .tit,
.root_daum_roughmap .section_address .txt,
.root_daum_roughmap .section_subway .wrap_list li a,
.root_daum_roughmap .section_busstop .wrap_list li a,
.root_daum_roughmap .section_busline .wrap_list .txt .txt_item {font-size:14px !important}

/* 아동학대 */
.ws_child_wrap {}
.ws_child_wrap .es_content_area {margin-top:30px}
.ws_child_wrap .es_content_area ul {}
.ws_child_wrap .es_content_area ul li {margin-top:20px}
.ws_child_wrap .es_content_area ul li .bs_content_box {height:350px;padding:30px;border-radius:0 30px 0 30px !important;color:#FFF}
.ws_child_wrap .es_content_area ul li:nth-child(1) .bs_content_box {background-color:#0096D8}
.ws_child_wrap .es_content_area ul li:nth-child(2) .bs_content_box {background-color:#1765CD}
.ws_child_wrap .es_content_area ul li:nth-child(3) .bs_content_box {background-color:#0E46B8}
.ws_child_wrap .es_content_area ul li:nth-child(4) .bs_content_box {background-color:#1B397D}
.ws_child_wrap .es_content_area ul li .bs_content_box .is_number {display:block;color:rgba(255,255,255,.7);font-weight:bold;font-size:1.4em}
.ws_child_wrap .es_content_area ul li .bs_content_box .is_title {display:block;margin:7px 0;font-size:1.8em;line-height:normal}
.ws_child_wrap .es_content_area ul li .bs_content_box .is_en {color:rgba(255,255,255,.8);font-size:1.2em}
.ws_child_wrap .es_content_area ul li .bs_content_box .is_desc {margin-top:30px;font-size:1.3em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}

/* 사업소개 */
.ws_business_wrap {}
.ws_business_wrap .es_desc {display:block;position:relative;padding:50px 30px 50px 170px;border:1px solid #DDD;background-image:url('../../img/page/desc_icon.png');background-position:center left 30px;background-repeat:no-repeat;font-size:1.5em}
.ws_business_wrap .es_desc:before {content:'';display:block;position:absolute;top:-1px;left:-1px;width:12px;height:12px;border-top:3px solid;border-left:3px solid}
.ws_business_wrap .es_desc:after {content:'';display:block;position:absolute;right:-1px;bottom:-1px;width:12px;height:12px;border-right:3px solid;border-bottom:3px solid}
.ws_business_wrap .es_desc strong {color:#000;font-weight:500}
.ws_business_wrap .es_desc .bs_tel {margin-top:20px}
.ws_business_wrap .es_desc .bs_tel p {display:inline-block;padding:10px 30px;border-radius:50px !important;background-color:#F5F5F5;color:#000;font-weight:500}
.ws_business_wrap .es_desc .bs_tel p span {margin-left:10px}
.ws_business_wrap .es_business02_area {}
.ws_business_wrap .es_business02_area .bs_list_box {margin-top:20px}
.ws_business_wrap .es_business02_area .bs_list_box .is_title {display:flex;align-items:center;justify-content:center;width:100%;height:100px;border-radius:20px 20px 0 0 !important;color:#FFF;font-weight:500;font-size:1.6em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_business_wrap .es_business02_area .bs_list01 .is_title {background-color:#00ADEF;border:2px solid #00ADEF}
.ws_business_wrap .es_business02_area .bs_list02 .is_title {background-color:#57C7BB;border:2px solid #57C7BB}
.ws_business_wrap .es_business02_area .bs_list03 .is_title {background-color:#63C76F;border:2px solid #63C76F}
.ws_business_wrap .es_business02_area .bs_list04 .is_title {background-color:#4D88CE;border:2px solid #4D88CE}
.ws_business_wrap .es_business02_area .bs_list_box .is_desc {display:flex;align-items:center;justify-content:center;width:100%;height:170px;padding:30px 15px;border-top:0 !important;font-size:1.3em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_business_wrap .es_business02_area .bs_list01 .is_desc {border:2px dashed #00ADEF}
.ws_business_wrap .es_business02_area .bs_list02 .is_desc {border:2px dashed #57C7BB}
.ws_business_wrap .es_business02_area .bs_list03 .is_desc {border:2px dashed #63C76F}
.ws_business_wrap .es_business02_area .bs_list04 .is_desc {border:2px dashed #4D88CE}
.ws_business_wrap .es_business04_area {margin-top:30px}
.ws_business_wrap .es_business04_area .bs_list_box {margin-top:30px}
.ws_business_wrap .es_business04_area .bs_list_box .is_image {display:block;text-align:center}
.ws_business_wrap .es_business04_area .bs_list_box .is_image img {max-width:100%;border-radius:15px !important}
.ws_business_wrap .es_business04_area .bs_list_box .is_title {display:block;margin-bottom:15px;padding:15px 0;border-bottom:1px solid #DDD;color:#000;font-weight:500;font-size:1.6em;letter-spacing:-0.5px;word-break:keep-all}
.ws_business_wrap .es_business04_area .bs_list_box ul li.bs_list_box {margin-top:0}
.ws_business_wrap .es_business05_area {display:flex;align-items:center;justify-content:center;position:relative;height:250px;margin-top:50px;border-top:1px solid #000;border-bottom:1px solid #DDD;text-align:center}
.ws_business_wrap .es_business05_area:after {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD}
.ws_business_wrap .es_business05_area .bs_list_box {width:50%}
.ws_business_wrap .es_business05_area .bs_list_box .is_title {color:#000;font-size:2em;line-height:normal;letter-spacing:-0.5px;word-break:keep-all}
.ws_business_wrap .es_business05_area .bs_list_box .is_desc {margin-top:15px;font-size:1.3em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}

/* 후원 및 자원봉사 */
.ws_sponsor_wrap {}
.ws_sponsor_wrap .es_title {display:block;margin-top:70px;padding-bottom:12px;border-bottom:1px solid #DDD}
.ws_sponsor_wrap .es_title i {color:#ed2f62}
.ws_sponsor_wrap .es_content_area {}
.ws_sponsor_wrap .es_content_area .bs_list_box {overflow:hidden;margin-top:30px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_title {float:left;width:200px;color:#000;font-weight:500;font-size:1.6em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {float:left;width:calc(100% - 200px);font-size:1.4em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc a {color:#0070ff;font-weight:500;text-decoration:underline}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc strong {color:#000;font-weight:500}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc ul {}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc ul li {position:relative;margin-bottom:12px;padding-left:12px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:5px;height:5px;border-radius:50% !important;background-color:#999}

.wc_before_n:before,
.wc_after_n:after {display:none !important}
.wc_bdr_n {border-right:none !important}
.wc_td_underline {text-decoration:underline !important}
.wc_underline {box-shadow:0 -12px 0 rgba(255,233,76,0.7) inset}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_organ_wrap .es_organ_area {overflow-x:scroll}
	.ws_organ_wrap .es_organ_area .bs_scroll {width:1000px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.wc_xs_before_n:before,
	.wc_xs_after_n:after {display:none !important}

	.ws_content_wrap .es_1st_title {margin-top:30px;font-size:1.6em}
	.ws_content_wrap .es_1st_title:before {top:5px;widtH:18px;height:21px;background-size:18px}
	.ws_content_wrap .es_2nd_title {font-size:1.4em}
	.ws_content_wrap .es_2nd_title:before {width:6px;height:18px}
	.ws_content_wrap .es_title {font-size:1.6em}
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_bd,
	.ws_content_wrap .es_bg {padding:20px}
	.ws_content_wrap .es_scroll {overflow:auto}

	.ws_content_wrap .es_tab_area {margin-bottom:30px}
	.ws_content_wrap .es_tab_area .bs_list_box {width:50%;height:60px}
	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {font-size:1.2em}

	.ws_content_wrap .es_dl_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc,
	.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc,
	.ws_content_wrap .es_ul_list_area .bs_list_box {font-size:1.2em}
	.ws_content_wrap .es_dl_list_area .bs_list_box:after,
	.ws_content_wrap .es_ul_list_area .bs_list_box:after {top:8px;width:4px;height:4px}
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:80px}
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 80px)}

	.ws_content_wrap .es_step_area {margin:0 -5px}
	.ws_content_wrap .es_step_area .bs_list_box {width:50% !important;margin:5px 0;padding:0 5px}
	.ws_content_wrap .es_step_area .bs_list_box:after {display:none}
	.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_label {font-size:1em}
	.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_icon {width:70px;height:70px}
	.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_title {min-height:36px;font-size:1.1em}

	.ws_introduce_wrap .es_content_area {padding:20px 0}
	.ws_introduce_wrap .es_content_area .bs_title {width:100%;font-size:1.6em;text-align:left}
	.ws_introduce_wrap .es_content_area .bs_desc {width:100%;margin-top:20px;padding-top:20px;padding-left:0;border-top:2px dotted #DDD;border-left:0;font-size:1.3em}
	.ws_introduce_wrap .es_mission .bs_desc ul li:before {top:9px}
	.ws_introduce_wrap .es_value .bs_content_box li .is_text_field {height:auto}
	.ws_introduce_wrap .es_value .bs_content_box li .is_text_field .ss_desc {font-size:1em}

	.ws_greet_wrap .es_greet_title {margin-top:30px;font-size:1.4em;text-align:center}
	.ws_greet_wrap .es_text_area {margin-top:20px;font-size:1.1em}

	.ws_introduce_wrap .es_top_area {padding-top:110px}
	.ws_introduce_wrap .es_top_area .bs_desc {top:0;width:100%;left:0;font-size:1.2em}

	.ws_history_wrap .es_top_area {padding-top:110px}
	.ws_history_wrap .es_top_area .bs_desc {top:0;width:100%;left:0;font-size:1.2em}

	.ws_history_wrap .es_history_area .bs_year,
	.ws_history_wrap .es_history_area .bs_content_box {float:none;width:100%}
	.ws_history_wrap .es_history_area .bs_year {padding:15px 0;font-size:2.5em}
	.ws_history_wrap .es_history_area .bs_year:after {top:100%;right:auto;left:0}
	.ws_history_wrap .es_history_area .bs_content_box {font-size:1.2em}
	.ws_history_wrap .es_history_area .bs_content_box:after {left:8px}
	.ws_history_wrap .es_history_area .bs_content_box dl {padding-left:30px}
	.ws_history_wrap .es_history_area .bs_content_box dl dt,
	.ws_history_wrap .es_history_area .bs_content_box dl dd {float:none;width:100%}
	.ws_history_wrap .es_history_area .bs_content_box dl dd ul li:before {top:9px}

	.ws_child_wrap .es_content_area ul li .bs_content_box {height:auto}
	.ws_child_wrap .es_content_area ul li .bs_content_box .is_desc {font-size:1.2em}

	.ws_business_wrap .es_desc {padding:140px 20px 30px 20px;background-position:top 30px center}
	.ws_business_wrap .es_business02_area .bs_list_box .is_title {height:60px;font-size:1.3em}
	.ws_business_wrap .es_business02_area .bs_list_box .is_desc {height:auto;font-size:1.2em}
	.ws_business_wrap .es_business04_area .bs_list_box .is_title {padding:10px 0;font-size:1.2em}
	.ws_business_wrap .es_business05_area .bs_list_box .is_title {font-size:1.6em}
	.ws_business_wrap .es_business05_area .bs_list_box .is_desc {font-size:1.2em}

	.ws_sponsor_wrap .es_content_area .bs_list_box .is_title {float:none;width:100%;margin-bottom:10px;font-size:1.3em}
	.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {float:none;width:100%;font-size:1.2em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.wc_lg_before_n:before,
	.wc_lg_after_n:after {display:none !important}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_before_n:before,
	.wc_sm_after_n:after {display:none !important}

	.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_title {font-size:1.2em}

	.ws_introduce_wrap .es_top_area .bs_desc {top:25px;width:390px;font-size:1.3em}

	.ws_history_wrap .es_top_area .bs_desc {top:25px;width:370px;font-size:1.3em}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_before_n:before,
	.wc_md_after_n:after {display:none !important}

	.ws_content_wrap .es_step_area .bs_list_box .is_inner .ss_title {font-size:1.3em}
}